@Automate_none
Feature: Automate_none
Scenario: Test recorder actions - Automate_none.feature
Given I navigate to "(url)"
And I click on "[Ola Cabs]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[+91]" link
And I click on "[Next]" link
And I enter into input field "[element_11]" the value "(column_2)"
And I enter into input field "[element_12]" the value "(column_3)"
